Bug 1476499 - AppStream metadata for CuteCom package are missing
AppStream metadata for CuteCom package are missing
Status: NEW
Product: Fedora
Classification: Fedora
Component: cutecom (Show other bugs)
28
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Rich Mattes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-29 12:41 EDT by AsciiWolf
Modified: 2018-05-05 10:04 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description AsciiWolf 2017-07-29 12:41:05 EDT
Description of problem:

There is not any appdata.xml/metainfo.xml file available in the CuteCom package. Because of this, CuteCom cannot be found and/or installed using the GNOME Software application or another package manager UI based on AppStream.


Steps to Reproduce:

1. Open GNOME Software.
2. Type "cutecom".
Comment 1 Jan Kurik 2017-08-15 02:28:16 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.
Comment 2 AsciiWolf 2018-01-24 11:14:30 EST
Still not fixed.

Note You need to log in before you can comment on or make changes to this bug.